PHP 5.4.31 Released

Requirements

You'll need to install the sqlcli library available in the Ovrimos SQL Server distribution.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top